RubyGems Navigation menu

lita-pls 0.0.2

A Lita handler to respond to "Lita pls" correctly.

Versions:

  1. 0.0.3 - February 26, 2014 (6 KB)
  2. 0.0.2 - December 20, 2013 (6 KB)
  3. 0.0.1 - November 13, 2013 (6 KB)

Runtime Dependencies (1):

  • lita ~> 2.6
  • Development Dependencies (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 2.14
  • Owners:

    Authors:

    • Jimmy Cuadra

    SHA 256 checksum:

    b400fded17d5fa54dd696a906c17b11c769971bb92789e8508567533a03536c4

    Total downloads 10,331

    For this version 3,903

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: